@charset "utf-8";
/* CSS Document */
/*banner*/
.ins_banner { position: relative; z-index: 0;}
.ins_banner .pic { position: relative; z-index: 0; padding-top: 25.7%;}
.ins_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}

.ins_banner .txtBot { position: absolute; z-index: 3; bottom: 0; margin-bottom:2em; 
left: 0; width: 100%;}
.ins_banner .txtBot  .name { font-size: 2.4em; text-align: left; font-weight: bold; color: #fff;}

@media only screen and (max-width:828px) { 
.ins_banner .pic { position: relative; z-index: 0; padding-top: 50%;}
}

.newIBox { padding-bottom: 12em;
/*background: url(../images/new_i_bg.png) center 0 no-repeat;*/
background-size:100% auto; }
.newIBox .con {display: flex; flex-wrap: wrap;
 justify-content: space-between; align-items: flex-start;}
.newIBox .conL { margin-top: 3em; width: 25%;}
.newIBox .conR {margin-top: 3em; flex: 1; margin-left: 6.2%;}

@media only screen and (max-width:828px) { 
	.newIBox  { padding-bottom: 5em;}
	.newIBox .con { display: block; overflow: hidden;}
	.newIBox .conL { margin-top: 1em; width: 100%;}
	.newIBox .conR { margin-left: auto;}
}

.newIBox .tit { width: 100%;
 display: flex; justify-content: space-between; align-items: center;
 border-bottom: 0.3em solid #3287e1;}
.newIBox .tit .name { color: #606060;  letter-spacing: 0.05em;}

.newIBox .conL .tab { padding: 1.8em 9.3% 2em; text-align: center; background-color: #fff;
-moz-border-radius:0.35em; -webkit-border-radius:0.35em; border-radius:0.35em; border:1px solid #f8f8f8}
.newIBox .conL .tab li { line-height: 2.6em; position:relative;
 cursor: pointer; border-bottom: 1px solid #ccd9ff;}
.newIBox .conL .tab li a,
.newIBox .conL .tab li .name{ color: #606060; padding: 0.1em 0.5em 0; display: block; cursor: pointer;}
.newIBox .conL .tab li a:hover{color: #014ce3;}
.newIBox .conL .tab li.cur { color: #014ce3; }
.newIBox .conL .tab li.cur a,
.newIBox .conL .tab li.cur a:hover{color: #014ce3;}

.newIBox .conL .tab li::before{
    content: "";
    width: 3px;
    height: 0;
    background: #026196;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.4s all;
}
.newIBox .conL .tab li.cur::before{height: 100%;}
.newIBox .conL .tab li:hover::before{height: 100%;transition: 0.4s all;}
.newIBox .conL .tab li.cur dl{display:block; }

@media only screen and (max-width:828px) {
	.newIBox .conL .tab { padding: 1em 0.2em; font-size: 3.8vw;}
	.newIBox .conL .tab ul { 
		display: flex; justify-content: center; align-items: stretch;
	flex-wrap: wrap;} 
	.newIBox .conL .tab li { margin: 0 0.3em;}
}

.fliterBox { padding: 1.6em 5.5% 3em; background-color: #eaf4ff;
-moz-border-radius:0.8em; -webkit-border-radius:0.8em; border-radius:0.8em;}
.fliterBox dl { padding: 0.35em 0; color: #606060; text-align: left;line-height: 1.3em;
 display: flex; justify-content: flex-start; align-items: flex-start;}
.fliterBox dt { margin-top: 0.5em; text-align: right; font-weight: bold; color: #014ce3;}
.fliterBox dd { flex: 1; }
.fliterBox dd a { margin: 0.5em 0.3em; padding: 0.1em 0.5em 0;
 display: inline-block; cursor: pointer;}
.fliterBox dd a.sel { color: #fff !important; background-color: #014ce3;
-moz-border-radius:0.35em; -webkit-border-radius:0.35em; border-radius:0.35em;}

.fliterBox dd a.default {
    color: #fff;
    background-color: #c6c8cd;
    -moz-border-radius: 0.35em;
    -webkit-border-radius: 0.35em;
    border-radius: 0.35em;
}



.newIBox .videoList ul { display: flex; flex-wrap: wrap;
 align-items: flex-start; justify-content: space-between;}
.newIBox .videoList li { width: 48.1%;margin-top:5.7%;}
.newIBox .videoList .pic { overflow: hidden; display: block; 
cursor: pointer; position: relative; z-index: 0; padding-top: 56.3%;
transition: all 0.5s;
-webkit-transition:all 0.5s;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.newIBox .videoList .pic img { position: absolute; z-index: 0; left: 0; top: 0;
width: 100%; height: 100%; object-fit: cover;transition: all 0.5s;
}

.newIBox .videoList .pic:hover img {
  -ms-transform: scale(1.08, 1.08);
  -webkit-transform: scale(1.08, 1.08);
  transform: scale(1.08, 1.08);
}

.newIBox .videoList .txtb { position: absolute; bottom: 0; left: 0;
 right: 0; padding: 1.2em 1.1em 0.4em; text-align: left;
 background-image: linear-gradient(to bottom, rgba(50,134,252,0), rgba(50,134,252,1));}
.newIBox .videoList .name {  height: 1.5em; line-height: 1.5em;color: #fff;
 overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:1; }
 
@media only screen and (max-width:828px) { 
	.newIBox .videoList ul { display: block;}
	.newIBox .videoList li { width: 100%; margin-right: auto;}
}

.picBox { display: flex;flex-wrap: wrap;
 justify-content: space-between; align-items: flex-start;}
.picBox .picL { width: 59.6%;}
.picBox .picR { width: 37.8%;}

.newIBox .picList ul { padding-top: 1.3em; }
.newIBox .picList li {margin-top:4.3%;}
.newIBox .picR .picList li {margin-top:7.8%;}
.newIBox .picList .pic { overflow: hidden; display: block; 
cursor: pointer; position: relative; z-index: 0; padding-top: 67.1%;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.newIBox .picList .pic img { position: absolute; z-index: 0; left: 0; top: 0;
width: 100%; height: 100%; object-fit: cover;}

 
@media only screen and (max-width:580px) { 
	.picBox .picL { width: 100%;}
	.picBox .picR { width: 100%;}
}

.newIBox .list  { margin-top: 0.9em;}
.newIBox .list li { padding: 1.05em 0; border-bottom: 1px solid #ccd9ff;  text-align: left;
color: #606060; display: flex; justify-content: space-between; align-items: center;}
.newIBox .list li .date { width: 5.4em; line-height: 1.1; text-align: right;}
.newIBox .list li .date .mmdd { color: #3057c8;}
.newIBox .list li .name { margin-left: 1em; padding-left: 1em; flex: 1;border-left: 1px solid #3057c8;}

.enviBox {padding: 6em 0 0;}
.enviBox .tit { width: 100%; display: flex; justify-content: space-between; 
align-items: flex-end;}
.enviBox .tit .name { font-weight: bold; letter-spacing: 0.05em;}
.enviBox .tit .name::after { content: ""; display: block; margin: 0.6em auto 0 0;
background-color: #004990; width: 0.4em; height: 0.09em;}

.swiper-envi-w { margin: 0 auto 0 0;}
.swiper-envi { margin-top: 4em; }
.swiper-envi .swiper-slide {width: 28.1em;}
.swiper-envi .item { padding:0.4em; margin:0 1.7em 0 0.3em; 
background-color: #fff;
transition: all 0.2s;
-webkit-transition:all 0.2s;}
.swiper-envi .item .pic { overflow: hidden; display: block; 
cursor: pointer; position: relative; z-index: 0; padding-top: 66%;
}
.swiper-envi .item .pic img { position: absolute; left: 0; top: 0;
width: 100%; height: 100%; object-fit: cover;transition: all 0.5s;
-webkit-transition:all 0.5s;}
 
.swiper-envi .item:hover .pic img{-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);}

.enviBox .btnNPW {
text-align: left;  line-height: 2.25em; height: 2.25em;}
.enviBox .btnNext,
.enviBox .btnPrev { position: relative;
	cursor: pointer; display: inline-block;
	width:2.25em; height: 2.25em; margin:0 0 0 1.2em;
	transition: all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
	background:rgba(255,255,255,0.4) url(../images/arrow_5.svg) center center no-repeat;
	background-size:contain;
	
} 
.enviBox .btnPrev {
transform: rotate(180deg);
-ms-transform: rotate(180deg); 
-webkit-transform: rotate(180deg); 
}
.enviBox .btnNext:hover,
.enviBox .btnPrev:hover {
background-image: url(../images/arrow_5_on.svg);
}

/*新闻详情*/
.newDeBox {text-align: left; }
.newDeBox .title { padding-top: 0.9em; color: #606060; line-height: 1.8; font-weight: bold;text-align: center;}
.newDeBox .about { color: #969696; margin-top: 0.4em; padding: 0.3em 0 0.2em; 
background-color: #eaf4ff; text-align: center;}
.newDeBox .about .date { margin: 0 1.5em; display: inline-block;
padding-left: 1.5em;
background: url(../images/time.png) 0 center no-repeat;
background-size:auto 1.2em ;}
.newDeBox .about .num { margin: 0 1.5em; display: inline-block;
padding-left: 1.9em;
background: url(../images/view.png) 0 center no-repeat;
background-size:auto 1.2em ;}

.newDeBox .content { color: #3f3f3f; 
min-height: 300px; line-height: 1.9; overflow: hidden; 
margin-top: 1.9em; }
.newDeBox .content img { margin-top: 1em; max-width: 100%; height: auto;}
.newDeBox .content p { margin-top: 1.2em;}
.newDeBox .content h2 { margin-top: 1.5em;}
.newDeBox .content h3 { margin-top: 1.5em;}
.newDeBox .content ul { margin-top: 1.5em;}
.newDeBox .content li { position: relative; z-index: 0;
 font-weight: bold; padding: 0.5em 0 0.4em 4em;}

 .newDeBox .tableW { -moz-border-radius:0.5em; -webkit-border-radius:0.5em;
  border-radius:0.5em;
 overflow: hidden;border: 1px solid #3287e1; margin-bottom:1.6em;}
 .newDeBox .table { width: 100%; text-align: center; color: #606060;
 background-color: #fff; border-collapse: collapse; border: 1px solid #3287e1;
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
 overflow: hidden; letter-spacing: 0.1em; line-height: 1.5;}
 .newDeBox .table th { padding: 0.6em 0.5em 0.6em; line-height: 1.5; font-weight: normal; 
 border-right: 1px solid #fff; background-color: #3287e1; color: #fff;}
 .newDeBox .table th:last-child { border-right: 0;}
 .newDeBox .table td { padding: 1.2em 0.5em 1.1em; border-right: 1px solid #7d7d7d;
 border-bottom: 1px solid #7d7d7d;}
 .newDeBox .table td:last-child { border-right: 0;}
 
 .newDeBox .table tr:last-child td { border-bottom: 0;}




.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}



.tupList{margin-top: 0.4rem;}
.tupList ul{position: relative;margin-left: -0.2rem;justify-content: flex-start;}
.tupList ul li{width: calc(33.333% - 0.2rem);position: relative;margin-left: 0.2rem;}
.tupList ul li+li+li+li{margin-bottom: 0.2rem;}
.tupList ul li .pic{border-radius: 0.08rem;}
.tupList ul li .text{display: none;}
.tupList ul li .pic img{height: 2.3rem;}
.tupList ul li:nth-child(1){width: calc(66.666% - 0.2rem);margin-bottom: 0.2rem;}
.tupList ul li:nth-child(1) .pic img{height: 4.8rem;}
.tupList ul li:nth-child(2){position: relative;top: 0;right: 0;height: 2.3rem;} 
.tupList ul li:nth-child(3){position: absolute;top: 2.5rem;right: 0;}

.tupList ul li:nth-child(1) .pic,
.tupList ul li:nth-child(2) .pic,
.tupList ul li:nth-child(3) .pic{position: relative;}

/* .tupList ul li:nth-child(1) .pic::before,
.tupList ul li:nth-child(2) .pic::before,
.tupList ul li:nth-child(3) .pic::before{content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 1.6rem;max-height: 30%;background-image: linear-gradient(to top,rgba(0,0,0,0.7),rgba(0,0,0,0));z-index: 2;}
 */
.tupList ul li:nth-child(1) .text,
.tupList ul li:nth-child(2) .text,
.tupList ul li:nth-child(3) .text{position: absolute;bottom: 0rem;left: 0;width: 100%;z-index: 3;}
.tupList ul li:nth-child(1) .text p,
.tupList ul li:nth-child(2) .text p,
.tupList ul li:nth-child(3) .text p{font-size: 0.18rem;color: #FFFFFF;text-align: center;line-height: 0.28rem;height: 0.28rem;}
.tupList ul li .text p{font-size: 0.18rem;color: #323232;line-height: 0.28rem;height: 0.28rem;text-align: center;}
.tupList ul li .text{margin: 0.16rem 0;}
.tupList .listLinks{display: none;}








.newIBox .picList3 { padding-top: 1.3em;
 width: 100%;}
.newIBox .picList3 ul { display: flex; justify-content: flex-start;
 align-items: flex-start; flex-wrap: wrap;
 position: relative; z-index: 0; padding-top: 47%; }
.newIBox .picList3 li { width: 32%; margin-right: 2%; margin-top:2%;}
.newIBox .picList3 li:nth-child(3n) { margin-right: 0}
.newIBox .picList3 li:nth-child(1) { position: absolute; top: 0; left: 0;
width: 66%;}
.newIBox .picList3 li:nth-child(1) .pic { padding-top: 68.4%;}
.newIBox .picList3 li:nth-child(2) { position: absolute; top: 0; right: 0;
margin-right: 0;}

.newIBox .picList3 li:nth-child(3) { position: absolute; top: 0;
 margin-top: 25.5%; right: 0;}

.newIBox .picList3 .pic { border-radius: 0.3em;overflow: hidden; display: block;
cursor: pointer; position: relative; z-index: 0; padding-top: 67.1%;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.newIBox .picList3 .pic img { position: absolute; z-index: 0; left: 0; top: 0;
width: 100%; height: 100%; object-fit: cover;transition: all 0.5s;
}

.newIBox .picList3 .pic:hover img {
  -ms-transform: scale(1.08, 1.08);
  -webkit-transform: scale(1.08, 1.08);
  transform: scale(1.08, 1.08);
}

@media only screen and (max-width:828px) { 
	
	.newIBox .picList3 ul {  padding-top:0; justify-content: space-between;	 }
	.newIBox .picList3 li { width: 49%; margin-right: 0; margin-top:2%;}
	.newIBox .picList3 li:nth-child(1) { position: static; 	width: 100%;}
	.newIBox .picList3 li:nth-child(1) .pic { padding-top: 67.1%;}
	.newIBox .picList3 li:nth-child(2) { position: static; }
	.newIBox .picList3 li:nth-child(3) { position: static;  margin-top: 2%;}
	
}